Subject: Trainer Candidate - Maheshwar Bera
From: Maheshwar Bera <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 02:49:34 -0500

| | Tech Support Test

Name | Maheshwar Bera
E-mail | [email-masked]
Phone Number | (+91) 8377092319
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Myclassroom Learning services Pvt Ltd | Test Engineer | Still working | 31400
Previous Employer 1 | Microtek | Trainee | 14 March 2020 | 10000
Previous Employer 2 | Dxc Technology | Assistant BPS | 31 March 2020 | 11976

If Selected, how much time do you need to join? | 14 days
Please briefly describe your work experience specifically in Quality? | Worked on various products like mobile app & web app, responsible for testing activities like smoke, sanity, black box , regression, test cases, test report, API testing, events trigger testing in Google analytics & segment , JIRA etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working in my previous firm, there we had to release 5 feature on production web as well as app so I was little worried about how we are going to release, so I put effort with my team members and we released the features within 2 hrs of testing, I would like to share that if by any chance we have to release a feature on urgent basis without any hich then we should be given some time in order to release
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Do not know
What according to you makes you a good candidate for this position? | I have the testing methodology knowledge and experience which makes me better Candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |